Subject: [netatalk-admins] 8.5

From: "Mike Reiling" <[email-masked]>
Date: Mon, 16 Nov 1998 15:49:49 -0800

I am using 8.5 with the newest netatalk(as of last night). Whenever I
copy files to or from my redhat 5.1 box, the copy just hangs.  Is this a
know problem?  Both my G3 and my roomates G3 do the same thing.  Any
suggestion?

P.S. - It is possible this message might some through twice.